actions: []
api_documentation: http://docs.ros.org/jade/api/openhrp3/html
authors: AIST, General Robotix Inc., Nakamura Lab of Dept. of Mechano Informatics
  at University of Tokyo
brief: ''
bugtracker: https://openrtp.jp/redmine/
depends:
- openrtm_aist
depends_on:
- hrpsys
description: "<p>This package does not only wrap <a href=\"http://www.openrtp.jp/openhrp3/en/index.html\"\
  >OpenHRP3</a> but actually provides the built artifact from the code from its <a\
  \ href=\"https://openrtp.jp/svn/hrg/openhrp\">mainstream repository</a>. Being ROS-agnostic\
  \ by itself, you can also use this via ROS together with the packages in <a href=\"\
  http://www.ros.org/wiki/rtmros_common\">rtmros_common</a> that bridge between two\
  \ framework.</p>\n   <p><i>OpenHRP3 (Open Architecture Human-centered Robotics Platform\
  \ version 3) is an integrated software platform for robot simulations and software\
  \ developments. It allows the users to inspect an original robot model and control\
  \ program by dynamics simulation. In addition, OpenHRP3 provides various software\
  \ components and calculation libraries that can be used for robotics related software\
  \ developments</i> (<a href=\"http://www.openrtp.jp/openhrp3/en/about.html\">excerpts\
  \ from here</a>). </p>\n   <p>The package version number is synchronized to that\
  \ of mainstream, based on <a href=\"http://code.google.com/p/rtm-ros-robotics/issues/detail?id=165#c5\"\
  >this decision</a>.</p>"
devel_jobs:
- http://build.ros.org/view/Jdev/job/Jdev__openhrp3__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Jdoc/job/Jdoc__openhrp3__ubuntu_trusty_amd64
has_changelog_rst: true
license: EPL
maintainer_status: developed
maintainers: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Jsrc_uT/job/Jsrc_uT__openhrp3__ubuntu_trusty__source
- http://build.ros.org/view/Jsrc_uU/job/Jsrc_uU__openhrp3__ubuntu_utopic__source
- http://build.ros.org/view/Jsrc_uV/job/Jsrc_uV__openhrp3__ubuntu_vivid__source
- http://build.ros.org/view/Jbin_uT32/job/Jbin_uT32__openhrp3__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Jbin_uT64/job/Jbin_uT64__openhrp3__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Jbin_uU32/job/Jbin_uU32__openhrp3__ubuntu_utopic_i386__binary
- http://build.ros.org/view/Jbin_uU64/job/Jbin_uU64__openhrp3__ubuntu_utopic_amd64__binary
- http://build.ros.org/view/Jbin_uV32/job/Jbin_uV32__openhrp3__ubuntu_vivid_i386__binary
- http://build.ros.org/view/Jbin_uV64/job/Jbin_uV64__openhrp3__ubuntu_vivid_amd64__binary
repo_name: openhrp3
repo_url: ''
srvs: []
timestamp: 1491129174.201283
url: https://openrtp.jp/svn/hrg/openhrp/
vcs: git
vcs_uri: https://github.com/fkanehiro/openhrp3.git
vcs_version: master
